/**
 * @file
 *
 * novartis Starter Theme Main Styling
 *
 * Adds basic novartis styles for starter theme.
 *
 */
/***********
~IMPORTS
***********/
.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
/***********
~GENERIC
***********/
html {
  height: 100%;
  -webkit-tap-highlight-color: transparent; }

body.html {
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -ms-flex-direction: column;
      flex-direction: column; }
  @media (max-width: 400px) {
    body.html {
      overflow-x: hidden; } }
  body.html.hover {
    cursor: pointer; }

/*
 Fix: NVI-9699: Module Update - Administration menu (admin_menu)
 */
body.admin-menu.logged-in #admin-menu {
  height: auto !important; }

body.admin-menu.logged-in #admin-menu-wrapper input.admin-menu-search {
  display: none; }

#content {
  animation: content-fade-in forwards 0.25s; }
  #content::after, #content::before {
    display: table;
    content: ' '; }
  #content::after {
    clear: both; }

#page {
  min-width: 300px;
  position: relative;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-flex: 1 0 auto; }

#navigation {
  outline: 0 !important; }

@media (max-width: 400px) {
  ul.primary li,
  ul.secondary li {
    float: none;
    clear: both;
    margin: 0; }
    ul.primary li a,
    ul.secondary li a {
      width: 88%; } }

a#main-content {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); }

/***********
~TYPOGRAPHY
***********/
body .message-wrapper {
  max-width: 1280px;
  padding-right: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: fixed;
  bottom: 60px;
  z-index: 100000; }

body iframe {
  max-width: 100% !important; }
  body iframe.media-youtube-player {
    width: 100%; }

body .mean-bar nav ul li:first-child:focus {
  outline: none; }

body .mean-bar nav ul li a.mean-expand:focus {
  outline: 1px dotted; }

/* some WYSIWYG config */
.cke_editable b,
.cke_editable strong {
  font-weight: bold; }

.cke_editable h2 {
  clear: both;
  color: #333;
  font-size: 20px;
  padding: 10px 0 0.4em 0;
  margin: 0;
  line-height: 1.3em;
  font-weight: bold;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif; }

.cke_editable h3 {
  font-size: 18px;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 5px 0 10px 0; }

.cke_editable h4 {
  font-size: 18px;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
  font-weight: bold; }

/**********
~BUTTONS
**********/
.orange-bttn {
  padding: 18px 20px 15px 20px;
  background-color: #D13A32;
  color: #fff;
  text-transform: uppercase;
  border: 0;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
  font-size: 14px; }
  .orange-bttn:link, .orange-bttn:visited {
    color: #fff; }
  .orange-bttn:hover {
    background-color: #8D1F1B; }

/***********
~HEADER
***********/
.sticky-wrapper,
.sticky-wrapper-header {
  clear: both; }

.lt-ie10 body {
  min-height: 100% !important;
  height: auto !important;
  position: relative; }

.lt-ie10 .wrapper.header {
  opacity: 1; }

.lt-ie10 #iefooter {
  clear: both;
  position: absolute;
  bottom: 0;
  z-index: 10;
  width: 100%; }

.lt-ie10 .page-node .video-js .vjs-big-play-button:after,
.lt-ie10 .page-panels .video-js .vjs-big-play-button::after {
  padding: 12px 18px 17px 10px; }

.lt-ie10 .page-node .mejs-container .mejs-playpause-button button {
  font-size: 11px; }

.lt-ie10 .page-node .media .file-audio .mejs-controls .mejs-playpause-button button:before {
  top: 53%; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .page-node #social-grouping a.main-share::before,
  .page-panels #social-grouping a.main-share::before {
    font-size: 26px; }
  .page-node #top-likebtn .lb-like span.lb-a::before,
  .page-panels #top-likebtn .lb-like span.lb-a::before {
    font-size: 24px; } }

/* Cookies Disclaimer */
#sliding-popup.sliding-popup-bottom {
  background: #EDEDED;
  min-height: 100px;
  border-top: 1px solid #c6c6c6; }
  #sliding-popup.sliding-popup-bottom .popup-content.info {
    max-width: 1280px;
    padding-left: 67px;
    padding-right: 67px;
    position: relative;
    min-height: 100px; }
    @media (max-width: 650px) {
      #sliding-popup.sliding-popup-bottom .popup-content.info {
        padding-left: 20px;
        padding-right: 20px; } }
  #sliding-popup.sliding-popup-bottom #popup-text {
    max-width: 100%;
    padding-right: 75px;
    padding-top: 10px;
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 89.7%;
    margin-left: 0%;
    margin-right: 3%; }
    #sliding-popup.sliding-popup-bottom #popup-text:before, #sliding-popup.sliding-popup-bottom #popup-text:after {
      content: '';
      display: table; }
    #sliding-popup.sliding-popup-bottom #popup-text:after {
      clear: both; }
    #sliding-popup.sliding-popup-bottom #popup-text:last-child {
      margin-right: 0%; }
    #sliding-popup.sliding-popup-bottom #popup-text h2,
    #sliding-popup.sliding-popup-bottom #popup-text p {
      font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
      color: #1F140C !important;
      font-weight: normal;
      text-align: left; }
    @media (max-width: 650px) {
      #sliding-popup.sliding-popup-bottom #popup-text {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        margin-left: 0%;
        margin-right: 3%;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        #sliding-popup.sliding-popup-bottom #popup-text:before, #sliding-popup.sliding-popup-bottom #popup-text:after {
          content: '';
          display: table; }
        #sliding-popup.sliding-popup-bottom #popup-text:after {
          clear: both; }
        #sliding-popup.sliding-popup-bottom #popup-text:last-child {
          margin-right: 0%; }
        #sliding-popup.sliding-popup-bottom #popup-text:first-child {
          margin-left: auto; }
        #sliding-popup.sliding-popup-bottom #popup-text:last-child {
          margin-right: auto; } }
  #sliding-popup.sliding-popup-bottom #popup-buttons {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 7.3%;
    margin-left: 0%;
    margin-right: 3%;
    height: 40px;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    #sliding-popup.sliding-popup-bottom #popup-buttons:before, #sliding-popup.sliding-popup-bottom #popup-buttons:after {
      content: '';
      display: table; }
    #sliding-popup.sliding-popup-bottom #popup-buttons:after {
      clear: both; }
    #sliding-popup.sliding-popup-bottom #popup-buttons:last-child {
      margin-right: 0%; }
    @media (max-width: 650px) {
      #sliding-popup.sliding-popup-bottom #popup-buttons {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        margin-left: 0%;
        margin-right: 3%;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        top: 0;
        left: 0;
        clear: both;
        -ms-transform: translateY(0);
        transform: translateY(0);
        margin-bottom: 20px; }
        #sliding-popup.sliding-popup-bottom #popup-buttons:before, #sliding-popup.sliding-popup-bottom #popup-buttons:after {
          content: '';
          display: table; }
        #sliding-popup.sliding-popup-bottom #popup-buttons:after {
          clear: both; }
        #sliding-popup.sliding-popup-bottom #popup-buttons:last-child {
          margin-right: 0%; }
        #sliding-popup.sliding-popup-bottom #popup-buttons:first-child {
          margin-left: auto; }
        #sliding-popup.sliding-popup-bottom #popup-buttons:last-child {
          margin-right: auto; } }
    #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button {
      width: 40px;
      height: 40px;
      text-indent: -9999px;
      padding: 0;
      border: 0;
      font-weight: normal;
      box-shadow: none;
      text-shadow: 0;
      border-radius: 0;
      background: transparent;
      position: relative;
      max-width: 40px;
      margin: 0;
      filter: 0; }
      #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:hover {
        background: none;
        filter: 0; }
      #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:active {
        top: 0; }
      @media (max-width: 650px) {
        #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button {
          right: 5px; } }
      #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:after {
        float: right;
        font-size: 1.3em;
        text-indent: 0;
        border-radius: 50%;
        font-family: 'Flaticons Stroke';
        speak: none;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        content: "\e5a3";
        color: #322215;
        padding: 6px;
        background: #c6c6c6;
        right: 0; }
      #sliding-popup.sliding-popup-bottom #popup-buttons .agree-button:hover:after {
        background: #8D1F1B;
        color: #fff; }
    #sliding-popup.sliding-popup-bottom #popup-buttons .find-more-button {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }

/*
 * Keyframes
 */

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.node-type-nerd-story .nv-template .nv-row.middle {
  padding-bottom: 0; }

.node-type-nerd-story .nerd-section-topic {
  padding: 30px 0 0; }

/*
 * design hack for pdf.js starts here
 */
#toolbarViewerRight #print {
  display: none !important; }

#viewerContainer {
  overflow-y: scroll !important;
  height: 655px !important; }

#toolbarViewerRight #download {
  display: none !important; }

#toolbarViewerLeft #sidebarToggle {
  display: none !important; }

article.internal-node .field-name-field-tab-file .field-item iframe {
  border-bottom: 2px solid #3e3e3e;
  display: block;
  margin: 0 auto 30px; }

/*
 * design hack for pdf end here
 */
@media (max-width: 1000px) {
  .custom-stories-menu ul.menu {
    position: absolute;
    top: -9999px;
    left: -9999px; } }

@media (min-width: 1000px) {
  .custom-stories-menu ul.menu {
    display: block;
    position: static;
    top: none;
    left: none; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #page {
    min-height: 70vh; } }

@media (max-width: 1000px) {
  #views-exposed-form-novartis-news-recent-updates-search-panel-pane-2 .views-exposed-widgets #edit-type-wrapper .views-widget,
  #views-exposed-form-novartis-news-recent-updates-search-panel-pane-2 .views-exposed-widgets #edit-type-wrapper label:first-child {
    position: absolute;
    top: -9999px;
    left: -9999px; } }

@media (min-width: 1000px) {
  #views-exposed-form-novartis-news-recent-updates-search-panel-pane-2 .views-exposed-widgets #edit-type-wrapper .views-widget,
  #views-exposed-form-novartis-news-recent-updates-search-panel-pane-2 .views-exposed-widgets #edit-type-wrapper label:first-child {
    display: block;
    position: static;
    top: none;
    left: none; } }

.color-pixel {
  position: absolute;
  top: -9999px;
  left: -9999px;
  color: #8D1F1B; }

body .mean-bar nav ul li:first-child:focus {
 outline: none;
}

body .mean-bar nav ul li a.mean-expand:focus, body .mean-bar nav .item-list ul li a.mean-expand:focus {
  outline: 1px dotted;
}
